Bug 233787 - Terminal: unowned directories
Terminal: unowned directories
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Terminal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-24 20:17 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.2.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 00:05:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-24 20:17:26 EDT
=> Terminal - 0.2.6-1.fc7.i386
/usr/share/doc/Terminal
/usr/share/doc/Terminal/C
/usr/share/doc/Terminal/ja
/usr/share/Terminal
/usr/share/Terminal/apps
Comment 1 Kevin Fenzi 2007-03-25 00:05:20 EDT
Thanks for the report... 

Should be corrected in the 0.2.6-2 version I just built. 
If you spot anything further with it, feel free to re-open this, or file a new bug. 

Thanks again. 

Note You need to log in before you can comment on or make changes to this bug.